Bug 973821 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:966 intel_wait_for_pipe_off+0xea/0x1b0 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:966 intel_wait_for_pi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:79047d8831f9f3354035addd440...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 16:39 EDT by Juan Orti
Modified: 2014-02-05 16:48 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:48:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (111.25 KB, text/plain)
2013-06-12 16:39 EDT, Juan Orti
no flags Details

  None (edit)
Description Juan Orti 2013-06-12 16:39:37 EDT
Additional info:
reporter:       libreport-2.1.4
WARNING: at drivers/gpu/drm/i915/intel_display.c:966 intel_wait_for_pipe_off+0xea/0x1b0 [i915]()
Hardware name: System Product Name
pipe_off wait timed out
Modules linked in: ebtable_nat xt_CHECKSUM tun bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast bnep bluetooth ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack be2iscsi iscsi_boot_sysfs ebtable_filter bnx2i cnic ebtables uio cxgb4i cxgb4 ip6table_filter ip6_tables cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi arc4 raid456 async_raid6_recov async_memcpy async_pq raid6_pq async_xor xor async_tx vfat fat iTCO_wdt eeepc_wmi iTCO_vendor_support asus_wmi sparse_keymap acpi_cpufreq mperf coretemp microcode snd_hda_codec_hdmi uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core snd_hda_codec_realtek videodev ath5k media ath mac80211 snd_usb_audio snd_usbmidi_lib i2c_i801 snd_hda_intel snd_rawmidi snd_hda_codec mceusb snd_hwdep rc_core snd_seq cfg80211 snd_seq_device snd_pcm lpc_ich rfkill mfd_core snd_page_alloc snd_timer mei snd soundcore kvm uinput dm_crypt usb_storage i915 crc32_pclmul crc32c_intel i2c_algo_bit ghash_clmulni_intel drm_kms_helper drm r8169 mii i2c_core wmi video sunrpc
Pid: 7148, comm: X Not tainted 3.9.4-200.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105f125>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105f206>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa014bfba>] intel_wait_for_pipe_off+0xea/0x1b0 [i915]
 [<ffffffffa014c1b6>] intel_disable_pipe+0x136/0x170 [i915]
 [<ffffffffa014ca96>] ironlake_crtc_disable+0xc6/0x870 [i915]
 [<ffffffffa008d308>] ? drm_mode_object_get+0x68/0x90 [drm]
 [<ffffffffa014e57b>] __intel_set_mode+0x31b/0x970 [i915]
 [<ffffffffa01559e6>] intel_set_mode+0x16/0x30 [i915]
 [<ffffffffa0156492>] intel_crtc_restore_mode+0x22/0x30 [i915]
 [<ffffffffa0163b7a>] intel_hdmi_set_property+0x8a/0x180 [i915]
 [<ffffffffa0092a5a>] drm_mode_obj_set_property_ioctl+0x14a/0x330 [drm]
 [<ffffffffa0092c70>] drm_mode_connector_property_set_ioctl+0x30/0x40 [drm]
 [<ffffffffa0081483>] drm_ioctl+0x4d3/0x580 [drm]
 [<ffffffff81160571>] ? handle_mm_fault+0x291/0x650
 [<ffffffffa0092c40>] ? drm_mode_obj_set_property_ioctl+0x330/0x330 [drm]
 [<ffffffff8166562c>] ? __do_page_fault+0x25c/0x4f0
 [<ffffffff811b17e7>] do_vfs_ioctl+0x97/0x580
 [<ffffffff812a157a>] ? inode_has_perm.isra.32.constprop.62+0x2a/0x30
 [<ffffffff812a2c07>] ? file_has_perm+0x97/0xb0
 [<ffffffff811b1d61>] sys_ioctl+0x91/0xb0
 [<ffffffff81669f59>] system_call_fastpath+0x16/0x1b
Comment 1 Juan Orti 2013-06-12 16:39:44 EDT
Created attachment 760316 [details]
File: dmesg
Comment 2 Juan Orti 2013-06-20 17:06:48 EDT
I think I have fixed this error increasing in the BIOS the memory asigned to the GPU. Before it was in "auto", now I have assigned 1024 MB.
The motherboard is an Asus P8Z68-V LE with a Intel SandyBridge i7-2600K
Comment 3 Fedora End Of Life 2013-12-21 08:58:59 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2014-02-05 16:48:00 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.